.case_wrapper{
  width: 68%;
  background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.05), 0px 0px 30px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 5px;
}

.case_wrapper_title{
  border-bottom: 1px solid #EFEFEF;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 17px;
  p{
    font-size: 18px;
    line-height: 22px;
    color: #343434;
  }
  span{
    font-size: 14px;
    line-height: 18px;
    color: #7F7F7F;
  }
}
.case_wrapper_items{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}